PDA

View Full Version : httpbl4osc



michael_s
06-01-2011, 05:02 PM
Contains the complete contribution package.

Update:
Add compatibility for osCommerce v2.3.1
This contribution is tested with osCommerce v2.2rc2a and v2.3.1
No new features are added. So you do not need an update from HTTP Blacklist - Version 1.0.1 to Version 1.1.0 if you have osCommerce v2.2

More... (http://addons.oscommerce.com/info/7252)